## witalian 1.0-3

=== Makefile ===
LANG = italian

all: $(LANG)

diacrit7to8: diacrit7to8.l
	flex -8 -f diacrit7to8.l
	gcc -O2 -fomit-frame-pointer -m486  lex.yy.c -lfl -o diacrit7to8
	@/bin/rm lex.yy.c

italian: italian.words.gz diacrit7to8
	zcat italian.words.gz | ./diacrit7to8 > $@

install: all
	install -o root -g root -m 644 $(LANG) $(prefix)/dict
	install -o root -g root -m 644 words.5 $(prefix)/man/man5/$(LANG).5

clean:
	rm -f $(LANG) *~ ./#*

## witalian 1.4

=== Makefile ===
# Makefile for witalian package.
# $Id: Makefile,v 1.7 1998/03/21 15:19:25 salve Exp $
#
# Copyright  Davide G. M. Salvetti <salve@debian.org>, 1997, 1998.
#
# This program is free software; you can redistribute it and/or modify it
# under the terms of the GNU General Public License as published by the
# Free Software Foundation; either version 2 of the License, or (at your
# option) any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
#
# You should have received a copy of the GNU General Public License along
# with this program; if not, write to: The Free Software Foundation, Inc.,
# 59 Temple Place, Suite 330, Boston, MA 02111-1307, USA.
#
# On Debian GNU/Linux System you can find a copy of the GNU General Public
# License in /usr/doc/copyright/GPL.

LANG	= italian
CLASSES	= cognomi names nomi others parole sigle surnames unchecked words

prefix	= /usr/local/

all: $(LANG)

$(LANG): $(addprefix $(LANG).,$(CLASSES))
	cat $(addprefix $(LANG).,$(CLASSES)) | sort | uniq > $@

install: $(LANG)
	test -d $(prefix)/dict \
		|| install -o root -g root -m 755 -d $(prefix)/dict
	test -d $(prefix)/man/man5 \
		|| install -o root -g root -m 755 -d $(prefix)/man/man5
	install -o root -g root -m 644 $(LANG) $(prefix)/dict/
	install -o root -g root -m 644 $(LANG).5 $(prefix)/man/man5/

clean:
	rm -f $(LANG)

### Local Variables:
### mode: makefile
### End:

=== debian/changelog ===
witalian (1.4) frozen unstable; urgency=medium

  * New upstream version.
  * copyright: Updated FSF address.
  * postinst: Added changes from a NMR.
  * postrm: New file, added changes from a NMR.
  * prerm: Added changes from a NMR.
  * rules: Added postrm install rule.

 -- Davide G. M. Salvetti <salve@debian.org>  Thu,  9 Apr 1998 19:06:37 +0200

witalian (1.3) unstable; urgency=low

  * New upstream version.
  * README.debian: Renamed to REAMDE.
  * control: Updated Standards-Version: 2.4.0.0.
  * rules: Improved readability.

 -- Davide G. M. Salvetti <salve@debian.org>  Thu, 19 Feb 1998 18:07:11 +0100

witalian (1.2) unstable; urgency=low

  * New upstream version.
  * control: witalian matches standards version 2.3.0.1.
  * control: Extended description improved.
  * postinst: Added check to properly handle upgrades.
  * prerm: Added check to properly handle upgrades.
  * rules: Doesn't use debstd anymore.

 -- Davide G. M. Salvetti <salve@debian.org>  Mon, 29 Dec 1997 11:07:00 +0100

witalian (1.1) unstable; urgency=low

  * New maintainer, completely new sources.  The non-free package
    witalian-1.0 is now obsolete.
  * Package extended description added, fixes bug #3691.
  * Multi architecture support added, fixes bug #3923.
  * witalian now provides "wordlist" virtual package, fixes bug #9402.
  * Repackaged in new source format, fixes bug #9539.

 -- Davide G. M. Salvetti <salve@debian.org>  Fri, 31 Oct 1997 11:07:00 +0200

Local Variables:
mode: debian-changelog
End:

=== debian/control ===
Source: witalian
Section: text
Priority: extra
Maintainer: Davide G. M. Salvetti <salve@debian.org>
Standards-Version: 2.4.0.0

Package: witalian
Architecture: all
Provides: wordlist
Description: The Italian dictionary words for /usr/dict.
 This package contains an alphabetic list of Italian words.
 .
 You may wish to use it in conjunction with a program like spell(1) to
 spell-check an Italian text, or with a program like look(1) for word
 completion.
 .
 It may even be used by the sysadmin to look for weak user passwords.

=== debian/rules ===
#!/usr/bin/make -f
#
# rules file for Debian witalian package.
# $Id: rules,v 1.10 1998/04/09 17:05:52 salve Exp $
#
# Copyright  Davide G. M. Salvetti <salve@debian.org>, 1997, 1998.
#
# This program is free software; you can redistribute it and/or modify it
# under the terms of the GNU General Public License as published by the
# Free Software Foundation; either version 2 of the License, or (at your
# option) any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
#
# You should have received a copy of the GNU General Public License along
# with this program; if not, write to: The Free Software Foundation, Inc.,
# 59 Temple Place, Suite 330, Boston, MA 02111-1307, USA.
#
# On Debian GNU/Linux System you can find a copy of the GNU General Public
# License in /usr/doc/copyright/GPL.

package	:= witalian
DOCS	:= NEWS README TODO

tmp	:= $(shell pwd)/debian/tmp/
usr	:= $(tmp)/usr/
man	:= $(usr)/man/
DEBIAN	:= $(tmp)/DEBIAN/
doc	:= $(usr)/doc/$(package)/

SHELL		:= /bin/bash
INSTDIR		:= install -m 755 -d
INSTPROG	:= install -m 755 -s
INSTDATA	:= install -m 644
INSTSCRIPT	:= install -m 755

build:
	$(checkdir)
	$(MAKE)
	touch build

clean:
	$(checkdir)
	-rm -rf build core $(tmp) debian/files* debian/substvars
	-$(MAKE) clean

binary: binary-indep binary-arch

binary-arch: checkroot build
	$(checkdir)

binary-indep: checkroot build
	$(checkdir)
	-rm -rf $(tmp)

# install package
	$(MAKE) prefix=$(usr) install
	gzip -9frv $(man)

# install Debian doc
	$(INSTDIR) $(doc)
	$(INSTDATA) $(DOCS) $(doc)
	$(INSTDATA) debian/README $(doc)/README.Debian
	$(INSTDATA) ChangeLog $(doc)/changelog
	$(INSTDATA) debian/changelog $(doc)/changelog.Debian
	gzip -9frv $(doc)
	$(INSTDATA) debian/copyright $(doc)

# install Debian control files
	$(INSTDIR) $(DEBIAN)
	$(INSTSCRIPT) debian/{postinst,prerm,postrm} $(DEBIAN)

# standard stuff
#-#	cd $(tmp) && du -k * | grep -v 'DEBIAN' | sort -k 2 -o $(DEBIAN)/du
	cd $(tmp) && md5sum \
		$$(find ./ -path './DEBIAN' -prune -o -type f -printf "%P\n") \
		| sort -k 2 -o $(DEBIAN)/md5sums
	dpkg-gencontrol
	chown -R root.root $(tmp)
	chmod -R go=rX $(tmp)
	dpkg --build $(tmp) ..

checkdir = test -f debian/rules

checkroot:
	$(checkdir)
	test root = "$$(whoami)"

source diff:
	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false

.PHONY: binary binary-arch binary-indep clean checkroot

### Local Variables:
### mode: makefile
### End:

## witalian 1.6

=== debian/changelog ===
witalian (1.6) unstable; urgency=low

  * control(Priority): Set to optional.
  * postinst(abort-deconfigure): Case clause separated.
  * variables: $DPRIORITY lowered to 30; English priority (50) should be
    higher than other languages.

 -- Davide G. M. Salvetti <salve@hal.linux.it>  Thu, 19 Jul 2001 16:18:10 +0200

witalian (1.5) unstable; urgency=high

  * FHS Transition.  (Closes: #27955, #91084, #91701)
  * Eperl handling of Debian files.
  * COPYRIGHT: New file.
  * control(Standards-Version): Updated to 3.5.5.
  (Build-Depends): added eperl.
  * preinst: New file.
  * prerm: Redesigned from scratch.
  * postinst: Redesigned from scratch.
  * postrm: Redesigned from scratch.
  * rules: Added -isp to dpkg-gencontrol.
  * variables: New file.

 -- Davide G. M. Salvetti <salve@hal.linux.it>  Wed,  4 Jul 2001 19:41:06 +0200

=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: witalian
 Section: text
-Priority: extra
+Priority: optional
+Build-Depends: eperl
 Maintainer: Davide G. M. Salvetti <salve@debian.org>
-Standards-Version: 2.4.0.0
+Standards-Version: 3.5.5
 
 Package: witalian
 Architecture: all
 Provides: wordlist
-Description: The Italian dictionary words for /usr/dict.
+Description: The Italian dictionary words for /usr/share/dict/.
  This package contains an alphabetic list of Italian words.
  .
  You may wish to use it in conjunction with a program like spell(1) to

=== debian/rules ===
#!/usr/bin/make -f
#
# BEWARE: The rules file is AUTOMATICALLY GENERATED from rules.in
#
# rules file for Debian witalian package.
# $Id: rules.in,v 1.1 2001/07/04 17:13:59 salve Exp $
#
# Copyright (C) 1998, 1999, 2000, 2001 by Davide Giovanni Maria Salvetti.
#
# This program is free software; you can redistribute it and/or modify it
# under the terms of the GNU General Public License as published by the
# Free Software Foundation; either version 2 of the License, or (at your
# option) any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License along
# with this program; if not, write to: The Free Software Foundation, Inc.,
# 59 Temple Place, Suite 330, Boston, MA 02111-1307, USA.
#
# On Debian GNU/Linux System you can find a copy of the GNU General Public
# License in "/usr/share/common-licenses/GPL".

tmp	:= $(shell pwd)/debian/tmp/

SHELL		:= /bin/bash
INSTDIR		:= install -m 755 -d
INSTPROG	:= install -m 755 -s
INSTDATA	:= install -m 644
INSTSCRIPT	:= install -m 755

DFILES	:=	debian/README debian/copyright \
		debian/preinst debian/postinst debian/prerm debian/postrm
# WARNING: debian/rules SHOULD NOT be in $(DFILES), for Debian policy
# (it's CVS registered), lest it will be deleted by clean.
# Beside, it's automatically remade by make

debian/system.variables: /home/salve/Debian/Packages/system.variables
	$(INSTDATA) $< $@

debian/rules: debian/variables

# Eperl is simply great: thanks, Ralf!
% :: %.in
	eperl -P -o $@ $<

build: $(DFILES)
	$(checkdir)
	$(MAKE)
	touch build

clean:
	$(checkdir)
	-rm -rf build core $(tmp) debian/files* debian/substvars
	-rm -f	$(DFILES)
	-$(MAKE) clean

binary: binary-indep binary-arch

binary-arch: checkroot build
	$(checkdir)

binary-indep: checkroot build
	$(checkdir)
	-rm -rf $(tmp)

# install package
	$(MAKE) prefix=$(tmp)//usr/ mandir=$(tmp)//usr/share/man/ install
	gzip -9frv $(tmp)//usr/share/man/

# install Debian doc
	$(INSTDIR) $(tmp)//usr/share/doc/witalian/
	$(INSTDATA) NEWS README TODO $(tmp)//usr/share/doc/witalian/
	$(INSTDATA) debian/README $(tmp)//usr/share/doc/witalian//README.Debian
	$(INSTDATA) ChangeLog $(tmp)//usr/share/doc/witalian/
	$(INSTDATA) debian/changelog $(tmp)//usr/share/doc/witalian//changelog.Debian
	gzip -9frv $(tmp)//usr/share/doc/witalian/
	ln -sf ChangeLog.gz $(tmp)//usr/share/doc/witalian//changelog.gz
	$(INSTDATA) debian/copyright $(tmp)//usr/share/doc/witalian/

# install Debian control files
	$(INSTDIR) $(tmp)//DEBIAN/
	$(INSTSCRIPT) debian/{preinst,postinst,prerm,postrm} $(tmp)//DEBIAN/

# standard stuff
#-#	cd $(tmp) && du -k * | grep -v 'DEBIAN' | sort -k 2 -o $(tmp)//DEBIAN//du
	cd $(tmp) && md5sum \
		$$(find ./ -path './DEBIAN' -prune -o -type f -printf "%P\n") \
		| sort -k 2 -o $(tmp)//DEBIAN//md5sums
	dpkg-gencontrol -isp
	chown -R root.root $(tmp)
	chmod -R go=rX $(tmp)
	dpkg --build $(tmp) ..

checkdir = test -f debian/rules

checkroot:
	$(checkdir)
	test root = "$$(whoami)"

source diff:
	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false

.PHONY: binary binary-arch binary-indep clean checkroot

### Local Variables:
### mode: makefile
### End:

## witalian 1.7.2

=== debian/changelog ===
witalian (1.7.2) unstable; urgency=low

  * New upstream version.  (Closes: #237088)
  * changelog: Encoded in utf-8.
  * control(Standards-Version): Upgraded to 3.6.0.

 -- Davide G. M. Salvetti <salve@debian.org>  Fri, 23 Apr 2004 12:50:06 +0200

witalian (1.7.1) unstable; urgency=low

  * config: Sort choices case-insensitively.
  * control(Pre-Depends): Removed dictionaries-common.
  (Depends): Added dictionaries-common.

 -- Davide G. M. Salvetti <salve@debian.org>  Fri,  1 Nov 2002 12:42:52 +0100

witalian (1.7) unstable; urgency=medium

  * New dictionaries policy implemented; thanks to Agustín Martín Domingo.
  * config: New file.
  * control(Build-Depends): Removed (misplaced).
  (Build-Depends-Indep): Added eperl.
  (Depends): Added debconf.
  (Pre-Depends): Added dictionaries-common.  (Closes: #164267, #163941)
  (Standards-Version): Upgraded to 3.5.7.
  * postinst: New dictionaries policy compliant.  Source debconf module.
  (do_link): Removed.
  (ancient stuff): Dropped.
  (configure): Rebuild wordlist list.
  * postrm(remove): Check wordlist default.
  (purge): Purge package from debconf database.
  * prerm: New dictionaries policy compliant.
  (undo_link): Removed.
  * rules: Install config, templates, wordlist.
  (DFILES): Added templates, wordlist.
  * templates: New file.
  * variables: Added $ELANGUAGE, $LLANGUAGE, $HLANGUAGE.
  * wordlist: New file.

 -- Davide G. M. Salvetti <salve@debian.org>  Sun, 13 Oct 2002 17:26:30 +0200

=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: witalian
 Section: text
 Priority: optional
-Build-Depends: eperl
+Build-Depends-Indep: eperl
 Maintainer: Davide G. M. Salvetti <salve@debian.org>
-Standards-Version: 3.5.5
+Standards-Version: 3.6.0
 
 Package: witalian
 Architecture: all
+Depends: debconf, dictionaries-common
 Provides: wordlist
-Description: The Italian dictionary words for /usr/share/dict/.
+Description: The Italian dictionary words for /usr/share/dict/
  This package contains an alphabetic list of Italian words.
  .
  You may wish to use it in conjunction with a program like spell(1) to

=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 # BEWARE: The rules file is AUTOMATICALLY GENERATED from rules.in
 #
 # rules file for Debian witalian package.
-# $Id: rules.in,v 1.1 2001/07/04 17:13:59 salve Exp $
+# $Id: rules,v 1.15 2002/10/13 15:33:25 salve Exp $
 #
 # Copyright (C) 1998, 1999, 2000, 2001 by Davide Giovanni Maria Salvetti.
 #
@@ -33,7 +33,8 @@
 INSTSCRIPT	:= install -m 755
 
 DFILES	:=	debian/README debian/copyright \
-		debian/preinst debian/postinst debian/prerm debian/postrm
+		debian/preinst debian/postinst debian/prerm debian/postrm \
+		debian/templates debian/wordlist
 # WARNING: debian/rules SHOULD NOT be in $(DFILES), for Debian policy
 # (it's CVS registered), lest it will be deleted by clean.
 # Beside, it's automatically remade by make
@@ -81,9 +82,14 @@
 	ln -sf ChangeLog.gz $(tmp)//usr/share/doc/witalian//changelog.gz
 	$(INSTDATA) debian/copyright $(tmp)//usr/share/doc/witalian/
 
+# install Debian system files
+	$(INSTDIR) $(tmp)//var/lib/dictionaries-common/wordlist/
+	$(INSTDATA) debian/wordlist $(tmp)//var/lib/dictionaries-common/wordlist//witalian
+
 # install Debian control files
 	$(INSTDIR) $(tmp)//DEBIAN/
-	$(INSTSCRIPT) debian/{preinst,postinst,prerm,postrm} $(tmp)//DEBIAN/
+	$(INSTDATA) debian/templates $(tmp)//DEBIAN/
+	$(INSTSCRIPT) debian/{config,preinst,postinst,prerm,postrm} $(tmp)//DEBIAN/
 
 # standard stuff
 #-#	cd $(tmp) && du -k * | grep -v 'DEBIAN' | sort -k 2 -o $(tmp)//DEBIAN//du

## witalian 1.7.3

=== debian/changelog ===
witalian (1.7.3) unstable; urgency=low

  * copyright.in: Updated.

  * control (Depends): Modified the dependency on "debconf" to "debconf |
    debconf-2.0" in order to allow the transition to cdebconf.
    (Closes: #332150)

 -- Davide G. M. Salvetti <salve@debian.org>  Mon, 10 Oct 2005 18:25:34 +0200

## witalian 1.7.3-0.1

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 # Makefile for witalian package.
-# $Id: Makefile,v 1.7 1998/03/21 15:19:25 salve Exp $
+# $Id: Makefile,v 1.8 2001/07/04 17:13:58 salve Exp $
 #
 # Copyright  Davide G. M. Salvetti <salve@debian.org>, 1997, 1998.
 #
@@ -24,7 +24,9 @@
 LANG	= italian
 CLASSES	= cognomi names nomi others parole sigle surnames unchecked words
 
-prefix	= /usr/local/
+prefix   = /usr/local/
+mandir   = $(prefix)/man
+sharedir = $(prefix)/share
 
 all: $(LANG)
 
@@ -32,12 +34,12 @@
 	cat $(addprefix $(LANG).,$(CLASSES)) | sort | uniq > $@
 
 install: $(LANG)
-	test -d $(prefix)/dict \
-		|| install -o root -g root -m 755 -d $(prefix)/dict
-	test -d $(prefix)/man/man5 \
-		|| install -o root -g root -m 755 -d $(prefix)/man/man5
-	install -o root -g root -m 644 $(LANG) $(prefix)/dict/
-	install -o root -g root -m 644 $(LANG).5 $(prefix)/man/man5/
+	test -d $(sharedir)/dict \
+		|| install -o root -g root -m 755 -d $(sharedir)/dict
+	test -d $(mandir)/man5 \
+		|| install -o root -g root -m 755 -d $(mandir)/man5
+	install -o root -g root -m 644 $(LANG) $(sharedir)/dict/
+	install -o root -g root -m 644 $(LANG).5 $(mandir)/man5/
 
 clean:
 	rm -f $(LANG)

=== debian/changelog ===
witalian (1.7.3-0.1) unstable; urgency=medium

  * Non-maintainer upload
  * Updated witalian to the new .config system, this will also
    decrease debconf prompting priority for initial d-i
    installation. (closes: #232176, #347343)

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue, 28 Nov 2006 15:52:56 +0100

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: witalian
 Architecture: all
-Depends: debconf, dictionaries-common
+Depends: debconf | debconf-2.0, dictionaries-common
 Provides: wordlist
 Description: The Italian dictionary words for /usr/share/dict/
  This package contains an alphabetic list of Italian words.

## witalian 1.7.4

=== debian/changelog ===
witalian (1.7.4) unstable; urgency=low

  * [32792aa] Switch wordlists from ISO_8859-1 to UTF-8. (Closes:
    #470461) - thanks to Marc Fournier
  * [6b8c877] Update Makefile to meet latest GNU standards, as per Make
    manual.
  * [985845a] Update man page file references from FSSTND to FHS.
  * [c7cbb2a] Change EPerl sources suffix and rename binary package
    specific files.
  * [4fa6abb] COPYRIGHT updated to GPLv3.
  * [0477111] Switch to debhelper with dictionaries-common-dev support.
  * [fe4dfa4] Update Standards-Version to 3.9.1.

 -- Davide G. M. Salvetti <salve@debian.org>  Thu, 26 Aug 2010 21:01:33 +0200

witalian (1.7.3+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Updated witalian to the new .config system, this will also
    decrease debconf prompting priority for initial d-i
    installation. (Closes: #232176, #347343)

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue, 28 Nov 2006 15:52:56 +0100

comment (0) UNRELEASED; urgency=low

  * This is not a changelog entry.

  * local variables:
  * mode: debian-changelog
  * coding: utf-8
  * ispell-local-dictionary: "american"
  * end:
    
  * LocalWords:  witalian EPerl debhelper debconf cdebconf utf config Pre Martín
  * LocalWords:  Agustín Indep eperl postinst wordlist postrm prerm DFILES FHS
  * LocalWords:  ELANGUAGE LLANGUAGE HLANGUAGE deconfigure DPRIORITY preinst isp
  * LocalWords:  dpkg gencontrol FSF NMR README debian debstd Multi
  
 -- Davide G. M. Salvetti <salve@debian.org>  Thu, 01 Jan 1970 00:00:01 +0000

=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: witalian
 Section: text
 Priority: optional
-Build-Depends-Indep: eperl
+Build-Depends: debhelper (>= 8)
+Build-Depends-Indep: dictionaries-common-dev, eperl
 Maintainer: Davide G. M. Salvetti <salve@debian.org>
-Standards-Version: 3.6.0
+Standards-Version: 3.9.1
 
 Package: witalian
 Architecture: all
-Depends: debconf | debconf-2.0, dictionaries-common
+Depends: dictionaries-common, ${misc:Depends}, ${perl:Depends}
 Provides: wordlist
 Description: The Italian dictionary words for /usr/share/dict/
  This package contains an alphabetic list of Italian words.

=== debian/rules ===
#!/usr/bin/make -f
#
# rules file for Debian witalian package
#
# BEWARE: This rules file is AUTOMATICALLY GENERATED from rules.eperl
#
# Copyright (C) 1998, 99, 2000, 01, 10 by Davide G. M. Salvetti.
#
# This program is free software; you can redistribute it and/or modify it
# under the terms of the GNU General Public License as published by the Free
# Software Foundation; either version 3 of the License, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY
# or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
# for more details.
#
# You should have received a copy of the GNU General Public License along
# with this program.  If not, see <http://www.gnu.org/licenses/>.
#
# On Debian GNU/Linux System you can find a copy of the GNU General Public
# License in "/usr/share/common-licenses/GPL".

INSTDIR    := install -m 755 -d
INSTDATA   := install -m 644

EPERL_SRC := $(wildcard debian/*.eperl)
# WARNING: debian/rules SHOULD NOT be in $(EPERL_OBJ), by Debian policy
# (it's VCS registered), lest it will be deleted by clean.
# Beside, it's automatically remade by make
EPERL_OBJ := $(filter-out debian/rules, $(EPERL_SRC:%.eperl=%))

.PHONY: eperl
eperl: $(EPERL_OBJ)
	echo $(EPERL_OBJ) debian/clean > debian/clean

# Eperl is simply great: thanks, Ralf!
% :: %.eperl
	eperl -P -o $@ $<

.PHONY: build
build: eperl
	dh build

.PHONY: clean
clean:
	dh clean

.PHONY: install
install: build
	dh install

.PHONY: binary
binary: binary-indep binary-arch
	dh binary

.PHONY: binary-arch
binary-arch: install
	dh binary-arch

.PHONY: binary-indep
binary-indep: install
	dh binary-indep

.PHONY: override_dh_autoinstall
override_dh_auto_install:
	dh_auto_install -- prefix=/usr

.PHONY: override_dh_installchangelogs
override_dh_installchangelogs:
	dh_installchangelogs -k ChangeLog

.PHONY: override_dh_installdebconf
override_dh_installdebconf:
	installdeb-wordlist

.PHONY: snapshot
snapshot:
	git-dch --snapshot --auto --ignore-branch
	git-buildpackage --git-ignore-new -rfakeroot -tc -i -us -uc

.PHONY: release
release:
	git-dch --release
	git add debian/changelog
	git commit
	git-buildpackage -rfakeroot -tc -i

## witalian 1.7.5

=== Makefile ===
# Makefile for the witalian package
#
# Copyright (C) 1997, 98, 2010 by Davide Giovanni Maria Salvetti.
#
# This program is free software; you can redistribute it and/or modify it
# under the terms of the GNU General Public License as published by the Free
# Software Foundation; either version 3 of the License, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY
# or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
# for more details.
#
# You should have received a copy of the GNU General Public License along
# with this program.  If not, see <http://www.gnu.org/licenses/>.
#
# On Debian GNU/Linux System you can find a copy of the GNU General Public
# License in "/usr/share/common-licenses/GPL".

VER = $(shell git tag -l | tail -n 1 | cut -d '/' -f 2)
LANG = italian
CLASSES	= cognomi names nomi others parole sigle surnames unchecked words

INSTALL = install -o root -g root
INSTALL_PROGRAM = $(INSTALL)
INSTALL_DATA    = $(INSTALL) -m 644
INSTALL_DIR     = $(INSTALL) -d

prefix      = /usr/local/
datarootdir = $(prefix)/share
datadir     = $(datarootdir)
mandir      = $(datarootdir)/man
man5dir     = $(mandir)/man5

.PHONY: all
all: $(LANG)

$(LANG): $(addprefix $(LANG).,$(CLASSES))
	cat $(addprefix $(LANG).,$(CLASSES)) | sort | uniq > $@

.PHONY: installdirs
installdirs:
	test -d $(DESTDIR)$(datadir)/dict \
		|| $(INSTALL_DIR) $(DESTDIR)$(datadir)/dict
	test -d $(DESTDIR)$(man5dir) \
		|| $(INSTALL_DIR) $(DESTDIR)$(man5dir)

.PHONY: install install-strip
install install-strip: $(LANG) installdirs
	$(INSTALL_DATA) $(LANG) $(DESTDIR)$(datadir)/dict/
	$(INSTALL_DATA) $(LANG).5 $(DESTDIR)$(man5dir)/

.PHONY: uninstall
uninstall:
	rm -f $(DESTDIR)$(datadir)/dict/$(LANG)
	rm -f $(DESTDIR)$(man5dir)/$(LANG).5

.PHONY: clean distclean mostlyclean maintainer-clean
clean distclean mostlyclean maintainer-clean:
	rm -f $(LANG)

.PHONY: dist
dist:
	git archive --format=tar --prefix=witalian-$(VER)/ HEAD \
		| gzip --best > ../witalian-$(VER).tar.gz

.PHONY: check
check: build
	test -f $(LANG)

=== debian/changelog ===
witalian (1.7.5) unstable; urgency=low

  * [1daff27] Switch to '3.0 (native)' source format.
  * [60c045c] Add debian/copyright to the source package.
  * [21b80e0] debian/control(Description): Omit initial article.
  * [61ae5c8] Update Standards-Version to 3.9.2.

 -- Davide G. M. Salvetti <salve@debian.org>  Sun, 18 Dec 2011 22:33:56 +0100

## witalian 1.7.5ubuntu1

=== Makefile ===
--- 
+++ 
@@ -66,5 +66,5 @@
 		| gzip --best > ../witalian-$(VER).tar.gz
 
 .PHONY: check
-check: build
+check: all
 	test -f $(LANG)

=== debian/changelog ===
witalian (1.7.5ubuntu1) trusty; urgency=medium

  * Makefile: fix ftbfs adding correct target to rule 'check'.
    As native package, changes are directly applied to source.
    Diff stored in debian/patches/fix-ftbfs-makefile.path
    (LP: #1276769)

 -- Leo Iannacone <l3on@ubuntu.com>  Mon, 24 Feb 2014 23:49:26 +0100

=== debian/control ===
--- 
+++ 
@@ -3,14 +3,15 @@
 Priority: optional
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: dictionaries-common-dev, eperl
-Maintainer: Davide G. M. Salvetti <salve@debian.org>
-Standards-Version: 3.9.1
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Davide G. M. Salvetti <salve@debian.org>
+Standards-Version: 3.9.2
 
 Package: witalian
 Architecture: all
 Depends: dictionaries-common, ${misc:Depends}, ${perl:Depends}
 Provides: wordlist
-Description: The Italian dictionary words for /usr/share/dict/
+Description: Italian dictionary words for /usr/share/dict/
  This package contains an alphabetic list of Italian words.
  .
  You may wish to use it in conjunction with a program like spell(1) to

=== debian/rules ===
--- 
+++ 
@@ -22,9 +22,6 @@
 # On Debian GNU/Linux System you can find a copy of the GNU General Public
 # License in "/usr/share/common-licenses/GPL".
 
-INSTDIR    := install -m 755 -d
-INSTDATA   := install -m 644
-
 EPERL_SRC := $(wildcard debian/*.eperl)
 # WARNING: debian/rules SHOULD NOT be in $(EPERL_OBJ), by Debian policy
 # (it's VCS registered), lest it will be deleted by clean.
@@ -33,7 +30,8 @@
 
 .PHONY: eperl
 eperl: $(EPERL_OBJ)
-	echo $(EPERL_OBJ) debian/clean > debian/clean
+	echo $(filter-out debian/copyright, $(EPERL_OBJ)) \
+		debian/clean > debian/clean
 
 # Eperl is simply great: thanks, Ralf!
 % :: %.eperl
@@ -41,29 +39,29 @@
 
 .PHONY: build
 build: eperl
-	dh build
+	dh $@
 
 .PHONY: clean
 clean:
-	dh clean
+	dh $@
 
 .PHONY: install
 install: build
-	dh install
+	dh $@
 
 .PHONY: binary
 binary: binary-indep binary-arch
-	dh binary
+	dh $@
 
 .PHONY: binary-arch
 binary-arch: install
-	dh binary-arch
+	dh $@
 
 .PHONY: binary-indep
 binary-indep: install
-	dh binary-indep
+	dh $@
 
-.PHONY: override_dh_autoinstall
+.PHONY: override_dh_auto_install
 override_dh_auto_install:
 	dh_auto_install -- prefix=/usr
 
@@ -86,4 +84,5 @@
 	git add debian/changelog
 	git commit
 	git-buildpackage -rfakeroot -tc -i
-
+	V=$$(dpkg-parsechangelog|egrep '^Version: '|cut -d ' ' -f 2); \
+	git tag -s -m "Debian release $${V}" debian/$${V}

## witalian 1.7.5+nmu1

=== debian/changelog ===
witalian (1.7.5+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * fix wrong Makefile target (Closes: #724222)
    Thanks to Simone Vellei <henomis@gmail.com> for the patch 

 -- Hideki Yamane <henrich@debian.org>  Tue, 22 Apr 2014 22:40:55 +0900

=== debian/control ===
--- 
+++ 
@@ -3,8 +3,7 @@
 Priority: optional
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: dictionaries-common-dev, eperl
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Davide G. M. Salvetti <salve@debian.org>
+Maintainer: Davide G. M. Salvetti <salve@debian.org>
 Standards-Version: 3.9.2
 
 Package: witalian

## witalian 1.7.6

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 # Makefile for the witalian package
 #
-# Copyright (C) 1997, 98, 2010 by Davide Giovanni Maria Salvetti.
+# Copyright (C) 1997-2014 Davide Giovanni Maria Salvetti.
 #
 # This program is free software; you can redistribute it and/or modify it
 # under the terms of the GNU General Public License as published by the Free
@@ -32,9 +32,13 @@
 datadir     = $(datarootdir)
 mandir      = $(datarootdir)/man
 man5dir     = $(mandir)/man5
+docdir      = $(datarootdir)/doc/witalian
 
 .PHONY: all
-all: $(LANG)
+all: build
+
+.PHONY: build
+build: $(LANG)
 
 $(LANG): $(addprefix $(LANG).,$(CLASSES))
 	cat $(addprefix $(LANG).,$(CLASSES)) | sort | uniq > $@
@@ -45,16 +49,22 @@
 		|| $(INSTALL_DIR) $(DESTDIR)$(datadir)/dict
 	test -d $(DESTDIR)$(man5dir) \
 		|| $(INSTALL_DIR) $(DESTDIR)$(man5dir)
+	test -d $(DESTDIR)$(docdir) \
+		|| $(INSTALL_DIR) $(DESTDIR)$(docdir)
 
 .PHONY: install install-strip
 install install-strip: $(LANG) installdirs
 	$(INSTALL_DATA) $(LANG) $(DESTDIR)$(datadir)/dict/
 	$(INSTALL_DATA) $(LANG).5 $(DESTDIR)$(man5dir)/
+	$(INSTALL_DATA) README $(DESTDIR)$(docdir)
+	$(INSTALL_DATA) TODO $(DESTDIR)$(docdir)
 
 .PHONY: uninstall
 uninstall:
+	rm -f $(DESTDIR)$(docdir)/TODO
+	rm -f $(DESTDIR)$(docdir)/README
+	rm -f $(DESTDIR)$(man5dir)/$(LANG).5
 	rm -f $(DESTDIR)$(datadir)/dict/$(LANG)
-	rm -f $(DESTDIR)$(man5dir)/$(LANG).5
 
 .PHONY: clean distclean mostlyclean maintainer-clean
 clean distclean mostlyclean maintainer-clean:
@@ -66,5 +76,5 @@
 		| gzip --best > ../witalian-$(VER).tar.gz
 
 .PHONY: check
-check: all
+check: build
 	test -f $(LANG)

=== debian/changelog ===
witalian (1.7.6) unstable; urgency=medium

  * [8ee4b6f] Stop keeping the ChangeLog
  * [e16b3b8] Stop keeping a NEWS file
  * [f52a506] Update COPYING to GPL-3
  * [4ed75e9] Add and check some words
  * [f25a8c9] Install top level docs from top level Makefile
  * [8524818] Switch to debhelper compatibility level 9
  * [2395b71] debian/control (Standards-Version): Update to 3.9.6
  * [2881ab9] debian/control: Add VCS fields
  * [b806b87] debian/copyright: Switch to machine readable format
  * [6436f8c] debian/rules (release): Defer signing dsc and changes files
  * [cb676cc] debian/rules (upload): New target

 -- Davide G. M. Salvetti <salve@debian.org>  Fri, 07 Nov 2014 20:40:04 +0100

=== debian/control ===
--- 
+++ 
@@ -1,10 +1,12 @@
 Source: witalian
 Section: text
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: dictionaries-common-dev, eperl
 Maintainer: Davide G. M. Salvetti <salve@debian.org>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.6
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/salve/witalian.git;a=summary
+Vcs-Git: git://anonscm.debian.org/users/salve/witalian.git
 
 Package: witalian
 Architecture: all

=== debian/rules ===
#! /usr/bin/make -f
#
# makefile rules for the Debian package witalian
#
# Copyright (C) 1998-2014 by Davide G. M. Salvetti.
#
# This program is free software; you can redistribute it and/or modify it
# under the terms of the GNU General Public License as published by the Free
# Software Foundation; either version 3 of the License, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY
# or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
# for more details.
#
# You should have received a copy of the GNU General Public License along
# with this program.  If not, see <http://www.gnu.org/licenses/>.
#
# On Debian GNU/Linux System you can find a copy of the GNU General Public
# License in "/usr/share/common-licenses/GPL".

SHELL := /bin/bash

EPERL_SRC := $(wildcard debian/*.eperl)
EPERL_OBJ := $(EPERL_SRC:%.eperl=%)

debian/clean: $(EPERL_OBJ)
	echo $(filter-out debian/copyright debian/rules, $(EPERL_OBJ)) \
		debian/clean > debian/clean

%:: %.eperl
	eperl -P -o $@ $<

.PHONY: build
build: debian/clean
	dh $@ --exclude .eperl

%:
	dh $@ --exclude .eperl

.PHONY: override_dh_auto_install
override_dh_auto_install:
	dh_auto_install -- prefix=/usr

.PHONY: override_dh_installdebconf
override_dh_installdebconf:
	installdeb-wordlist

.PHONY: snapshot
snapshot: BRANCH := $(shell git branch | perl -ne 'print if s/^\* //')
snapshot:
	git-dch --debian-branch=$(BRANCH) --snapshot --auto --commit
	git-buildpackage -tc -us -uc --git-pbuilder \
		--git-debian-branch=$(BRANCH)

.PHONY: release
release:
	git checkout master
	git-dch --release --commit
	git-buildpackage -tc -us -uc --git-pbuilder --git-tag

.PHONY: upload
upload: V := $(shell dpkg-parsechangelog --show-field Version)
upload: A := $(shell dpkg --print-architecture)
upload:
	debsign
	dput ../witalian_$(V)_$(A).changes

## witalian 1.8

=== debian/changelog ===
witalian (1.8) unstable; urgency=medium

  * [363f367] Upgrade Standards-Version to 3.9.8
  * [d8961e0] debian/README.Debian: Do not include timestamps.
    Thanks to Chris Lamb (Closes: #777361)
  * [e96235b] debian/control: Use secure uris in VCS fields
  * [d0b6a93] debian/rules: Source only upload
  * [d922567] debian/rules: Use sbuild instead of pbuilder
  * [098c9a9] Update copyright notice
  * [a71f368] Add some missing words.
    Thanks to Rolf Amadeus Gespritzt, Carlo Stemberger
    (Closes: #790967, #785680)
  * [1358a4d] Delete some incorrect words
  * [563491e] Check some words

 -- Davide G. M. Salvetti <salve@debian.org>  Sun, 15 Jan 2017 18:40:20 +0100

=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: dictionaries-common-dev, eperl
 Maintainer: Davide G. M. Salvetti <salve@debian.org>
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/salve/witalian.git;a=summary
-Vcs-Git: git://anonscm.debian.org/users/salve/witalian.git
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=users/salve/witalian.git;a=summary
+Vcs-Git: https://anonscm.debian.org/git/users/salve/witalian.git
 
 Package: witalian
 Architecture: all

=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 #
 # makefile rules for the Debian package witalian
 #
-# Copyright (C) 1998-2014 by Davide G. M. Salvetti.
+# Copyright (C) 1997-2017 by Davide G. M. Salvetti.
 #
 # This program is free software; you can redistribute it and/or modify it
 # under the terms of the GNU General Public License as published by the Free
@@ -21,6 +21,7 @@
 # License in "/usr/share/common-licenses/GPL".
 
 SHELL := /bin/bash
+SBUILD := sbuild --verbose
 
 EPERL_SRC := $(wildcard debian/*.eperl)
 EPERL_OBJ := $(EPERL_SRC:%.eperl=%)
@@ -48,21 +49,26 @@
 	installdeb-wordlist
 
 .PHONY: snapshot
+snapshot: OBJ := --arch-all
+snapshot: DIST := unstable
 snapshot: BRANCH := $(shell git branch | perl -ne 'print if s/^\* //')
-snapshot:
-	git-dch --debian-branch=$(BRANCH) --snapshot --auto --commit
-	git-buildpackage -tc -us -uc --git-pbuilder \
+snapshot: clean
+	gbp dch --debian-branch=$(BRANCH) --snapshot --auto --commit
+	gbp buildpackage \
+		--git-builder='$(SBUILD) $(OBJ) --dist=$(DIST)' \
 		--git-debian-branch=$(BRANCH)
 
 .PHONY: release
-release:
+release: OBJ := --arch-all --arch-any --source --source-only-changes
+release: DIST := unstable
+release: clean
 	git checkout master
-	git-dch --release --commit
-	git-buildpackage -tc -us -uc --git-pbuilder --git-tag
+	gbp dch --release --commit
+	gbp buildpackage \
+		--git-builder='$(SBUILD) $(OBJ) --dist=$(DIST)' \
+		--git-tag
 
 .PHONY: upload
 upload: V := $(shell dpkg-parsechangelog --show-field Version)
-upload: A := $(shell dpkg --print-architecture)
 upload:
-	debsign
-	dput ../witalian_$(V)_$(A).changes
+	dput ../witalian_$(V)_source.changes

## witalian 1.10

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 # Makefile for the witalian package
 #
-# Copyright (C) 1997-2014 Davide Giovanni Maria Salvetti.
+# Copyright (C) 1997-2018 Davide Giovanni Maria Salvetti.
 #
 # This program is free software; you can redistribute it and/or modify it
 # under the terms of the GNU General Public License as published by the Free
@@ -20,7 +20,7 @@
 
 VER = $(shell git tag -l | tail -n 1 | cut -d '/' -f 2)
 LANG = italian
-CLASSES	= cognomi names nomi others parole sigle surnames unchecked words
+CLASSES	= cognomi names nomi others parole sigle surnames words
 
 INSTALL = install -o root -g root
 INSTALL_PROGRAM = $(INSTALL)
@@ -56,8 +56,7 @@
 install install-strip: $(LANG) installdirs
 	$(INSTALL_DATA) $(LANG) $(DESTDIR)$(datadir)/dict/
 	$(INSTALL_DATA) $(LANG).5 $(DESTDIR)$(man5dir)/
-	$(INSTALL_DATA) README $(DESTDIR)$(docdir)
-	$(INSTALL_DATA) TODO $(DESTDIR)$(docdir)
+	$(INSTALL_DATA) README TODO $(DESTDIR)$(docdir)
 
 .PHONY: uninstall
 uninstall:

=== debian/changelog ===
witalian (1.10) unstable; urgency=medium

  * [497b038] debian/rules: Use dpkg pkg-info Makefile library
  * [b839404] Switch from ISO-8859 to UTF-8.
    Thanks to Pander (Closes: 901397)
  * [e069d0d] Remove perl dependency.
    Thanks to Pander (Closes: 901397)

 -- Davide G. M. Salvetti <salve@debian.org>  Wed, 13 Jun 2018 18:37:07 +0200

witalian (1.9) unstable; urgency=medium

  * [4066873] debian/rules (snapshot): Do not sign snapshots
  * [eb678b3] Repository migrated from Alioth to Salsa
  * [71d4159] debian/copyright: Use https form for the copyright-format URL
  * [33f3b13] Upgrade Standards-Version to 4.1.4
  * [f79e593] Drop ePerl build dependency
  * [de3184c] Call installdeb-wordlist at dh_auto_install time.
    Thanks to Elena ``of Valhalla'' (Closes: #868891)
  * [2ba7ae6] Switch to debhelper compatibility level 10
  * [3f2ee50] Check some words

 -- Davide G. M. Salvetti <salve@debian.org>  Fri, 25 May 2018 19:51:15 +0200

=== debian/control ===
Source: witalian
Section: text
Priority: optional
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: dictionaries-common-dev
Maintainer: Davide G. M. Salvetti <salve@debian.org>
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/salve/witalian
Vcs-Git: https://salsa.debian.org/salve/witalian.git

Package: witalian
Architecture: all
Depends: dictionaries-common, ${misc:Depends}
Provides: wordlist
Description: Italian dictionary words for /usr/share/dict/
 This package contains an alphabetic list of Italian words.
 .
 You may wish to use it in conjunction with a program like spell(1) to
 spell-check an Italian text, or with a program like look(1) for word
 completion.
 .
 It may even be used by the sysadmin to look for weak user passwords.

=== debian/rules ===
#! /usr/bin/make -f
#
# makefile rules for the Debian package witalian
#
# Copyright (C) 1997-2018 by Davide G. M. Salvetti.

include /usr/share/dpkg/pkg-info.mk

SHELL := /bin/bash
SBUILD := sbuild --verbose

%:
	dh $@

.PHONY: override_dh_auto_install
override_dh_auto_install:
	dh_auto_install -- prefix=/usr

.PHONY: override_dh_installdebconf
override_dh_installdebconf:
	installdeb-wordlist

.PHONY: snapshot
snapshot: OBJ := --arch-all
snapshot: DIST := unstable
snapshot: BRANCH := $(shell git branch | perl -ne 'print if s/^\* //')
snapshot: clean
	gbp dch --debian-branch=$(BRANCH) --snapshot --auto --commit
	gbp buildpackage --keyid='' \
		--git-builder='$(SBUILD) $(OBJ) --dist=$(DIST)' \
		--git-debian-branch=$(BRANCH)

.PHONY: release
release: OBJ := --arch-all --arch-any --source --source-only-changes
release: DIST := unstable
release: clean
	git checkout master
	gbp dch --release --commit
	gbp buildpackage \
		--git-builder='$(SBUILD) $(OBJ) --dist=$(DIST)' \
		--git-tag

.PHONY: upload
upload:
	dput ../witalian_$(DEB_VERSION)_source.changes

## witalian 1.10%2Bnmu1

=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 .PHONY: override_dh_auto_install
 override_dh_auto_install:
-	dh_auto_install -- prefix=/usr
+	dh_auto_install -- prefix=/usr INSTALL=install
 
 .PHONY: override_dh_installdebconf
 override_dh_installdebconf:

## witalian 1.10+nmu1

=== debian/changelog ===
witalian (1.10+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Support building without root (Closes: #1089465)

 -- Niels Thykier <niels@thykier.net>  Sat, 28 Dec 2024 14:58:10 +0000

=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: dictionaries-common-dev
 Maintainer: Davide G. M. Salvetti <salve@debian.org>
+Rules-Requires-Root: no
 Standards-Version: 4.1.4
 Vcs-Browser: https://salsa.debian.org/salve/witalian
 Vcs-Git: https://salsa.debian.org/salve/witalian.git

## witalian 1.10+nmu1build1

=== debian/changelog ===
witalian (1.10+nmu1build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@debian.org>  Sat, 06 Dec 2025 12:07:34 +0100
